import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';

import { AppComponent } from './app.component';
import { BrowserAnimationsModule } from '@angular/platform-browser/animations';
import { FormsModule } from '@angular/forms';
import { IgxButtonModule, IgxDividerModule, IgxDropDownModule, IgxIconModule, IgxPrefixModule, IgxSuffixModule, IgxToggleModule } from 'igniteui-angular';

@NgModule({
  declarations: [
    AppComponent
  ],
  imports: [
    BrowserModule,
    BrowserAnimationsModule,
    FormsModule,
    IgxDropDownModule,
    IgxButtonModule,
    IgxToggleModule,
    IgxPrefixModule,
    IgxSuffixModule,
    IgxIconModule,
    IgxDividerModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule {
}
